IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'INCELTILMISCAM' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD INCELTILMISCAM bit NOT NULL CONSTRAINT [DF_GOZLUKRECETE_INCELTILMISCAM] DEFAULT (0)




